<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4ca2fd5406e6aa4864569a147a7be53f">
  <dict>
    <!--2024-05-31 14:44:45.000-->
    <bool key="carrier_show_dual_icon">true</bool>
    <!--2024-05-31 14:44:45.000-->
    <string key="hn_networkname_normal">all,GSM:2G;HSDPA:H;HSUPA:H;HSPA:3G+;HSPA+:3G+</string>
    <!--2024-05-31 14:44:45.000-->
    <int key="max_message_size">614400</int>
    <!--2024-05-31 14:44:45.000-->
    <bool key="save_ims_conf_participants">true</bool>
    <!--2024-05-31 14:44:45.000-->
    <int key="sms_to_mms_textthreshold">11</int>
  </dict>
</config>
